<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.plugins.webDeployment.conflicts.RemoteChangeNotifier void projectOpened(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.plugins.webDeployment.conflicts.RemoteChangeNotificationPanelCreator.Delete Delete(com.intellij.openapi.vfs.VirtualFile, com.jetbrains.plugins.webDeployment.config.Deployable, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.9166.7&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.plugins.webDeployment.conflicts.RemoteChangeNotificationPanelCreator.Cancel Cancel(com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.project.Project, com.jetbrains.plugins.webDeployment.config.PublishConfig, com.jetbrains.plugins.webDeployment.config.Deployable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.9166.7&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.plugins.webDeployment.conflicts.RemoteChangeNotifier boolean isFileChanged(org.apache.commons.vfs2.FileObject, com.jetbrains.plugins.webDeployment.DeploymentRevisionTracker.Revision, com.jetbrains.plugins.webDeployment.config.PublishConfig.PromptOnRemoteOverwrite, com.intellij.openapi.progress.ProgressIndicator)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.plugins.webDeployment.conflicts.RemoteChangeNotificationPanelCreator.TooLargeFile TooLargeFile(com.intellij.openapi.vfs.VirtualFile, com.jetbrains.plugins.webDeployment.config.Deployable, com.intellij.openapi.project.Project, org.apache.commons.vfs2.FileObject, com.jetbrains.plugins.webDeployment.config.DeploymentPathMapping)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.9166.7&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.plugins.webDeployment.conflicts.RemoteChangeNotifier void createRevision(com.intellij.openapi.project.Project, java.lang.String, byte[], long, com.jetbrains.plugins.webDeployment.config.Deployable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.9166.7&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.plugins.webDeployment.conflicts.RemoteChangeNotifier void updateNotificationsForRemoteItem(org.apache.commons.vfs2.FileObject, com.jetbrains.plugins.webDeployment.config.PublishConfig, com.jetbrains.plugins.webDeployment.config.Deployable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.9166.7&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.plugins.webDeployment.conflicts.RemoteChangeNotificationPanelCreator.Update Update(com.intellij.openapi.vfs.VirtualFile, com.jetbrains.plugins.webDeployment.config.Deployable, com.jetbrains.plugins.webDeployment.config.PublishConfig, com.jetbrains.plugins.webDeployment.DeploymentRevisionTracker.Revision, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.9166.7&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.plugins.webDeployment.conflicts.RemoteChangeNotifier void hideNotification(com.intellij.openapi.fileEditor.FileEditor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2103.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.plugins.webDeployment.conflicts.RemoteChangeNotifier void updateNotifications(com.intellij.openapi.vfs.VirtualFile, com.jetbrains.plugins.webDeployment.config.PublishConfig, com.jetbrains.plugins.webDeployment.config.Deployable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.9166.7&quot;"/>
    </annotation>
  </item>
</root>
